@charset "UTF-8";

/*------------------------------------------------------------
import css
------------------------------------------------------------*/

@import url("../import.css");


/* ---------- main-header ---------- */



#camp-box {
text-align:center;
}

/*#tool-box2 {
margin-left:60px;
margin-right:60px;
}*/

#tool-box2 {
margin-top:30px;
} 

#tool-box2 #tool-box-main h1,
#tool-box2 #tool-box-main2 h1{
	padding-left: 7px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #264B99;
}

#tool-box2 #tool-box-main #h1,
#tool-box2 #tool-box-main2 #h1{
	padding-left: 7px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #23560C;
	font-weight:bold;
	font-size:160%;
}

#tool-box2 #tool-box-main-contents{
	/*padding: 10px 13px;*/
	padding: 3px 13px;
	background-image:url(../../images/keyword/bg_img01.jpg);
	background-repeat: no-repeat;
	height: 160px;
}


#tool-box2 #tool-box-main2{
	height: 160px;
	width:618px;
}

form_input_url {
	height:30px;
}



#tool-box2 #tool-box-header div {
color:#415169;
padding:12px 0 0 10px;
}

/* ---------- main-header ---------- */
#tool-box2 #ibl-search-box {
/*width:600px;*/
}

#tool-box2 #ibl-search-box form *{
	font-size: 1em;
	color: #333333;
}

#tool-box2 #ibl-search-box form input{
	line-height: 1em;
	padding-left: 4px;
}

#tool-box2 #ibl-search-box form select{
	font-size: 0.9em;
}

#tool-box2 #ibl-search-box div .ibl-search-box-mark{
	color: #CCCCCC;
}

#tool-box2 #ibl-search-box #left-box {
font-size:120%;
margin-top:60px;
padding:0;
}

#tool-box2 #ibl-search-box #right-box {
float:left;
font-size:100%;
}

#tool-box2 #url-box {
	/*margin-right: 10px;*/
	width:600px;
	height: 30px;
}

#url {
	height:30px;
}

#tool-box2 #submit-button {
padding:0 0 0 20px;
float: left;
}

#tool-box2 #ibl-search-box #submit-button div input{
	padding-left: 0px;
	padding-top:10px;
}


#annotation{
	font-size: 0.9em;
	color: #666666;
	clear: both;
	padding-top: 10px;
}

/* IE7̂ݓKp */
*+html #annotation{
	padding-top: 0px;
}

/* IE6ȉ̂ݓKp */
* html #annotation{
	padding-top: 0px;
}

#annotation .annotation-mark{
	font-size: 1.1em;
	color: #CC0000;
}

#result-table{
	width: 768px;
	border: 2px solid #004993;
}

#result-table th,
#result-table td{
	padding: 4px;
	border: 1px solid #CCCCCC;
	font-size: 12px;
}

#result-table th{
	text-align: center;
	font-weight: bolder;
	color: #FFFFFF;
}

#result-table td *{
	line-height: 1.25em;
}

#text-ad{
	clear: both;
	float: none;
	padding-top: 20px;
	line-height: 2em;
}

#text-ad a:link,
#text-ad a:visited{
	color: #006699;
}

#text-ad a:hover{
	color: #FF6600;
	text-decoration: none;
}

#text-ad a:active{
	color: #ff0000; 
	text-decoration: underline;
}

#text-ad span a:link,
#text-ad span a:visited{
	font-size: 0.9em;
	font-weight: bold;
	color:#CC0000;
}

#text-ad span a:hover{
	color: #FF6600;
	text-decoration: none;
}

#text-ad span a:active{
	color: #ff0000; 
	text-decoration: underline;
}


#title-box {
border-bottom:4px solid #CCCCCC;
font-size:150%;
padding-bottom:2px;
}

#table-style02 {
border:2px solid #23560C;
width:640px;
border-collapse:collapse;
font-size:90%;
margin-top:15px;
    margin:1px auto 30px auto;
}

#table-style02 th,
#table-style02 td {
padding:3px 5px;
}

#table-style02 th {
background-color:#23560C;
color:#FFFFFF;
text-align:center;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #FFFFFF;
}

#table-style02 td {
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
#table-style02 td.data, .loading{
    color:#00F;
    font-weight:bold;
    margin-left:10px;
}
.loading{
    padding:20px;
}
#right .right-inner .ble{
    color:#00F;
    font-weight:bold;
    margin:-20px 0 20px 15px;
    font-size:12px;
}
#table-style02 td.sv{
	font-size: 1.5em;
}

#table-style02 td img.recommend {
	margin-top: 5px;
	margin-bottom: 5px;
}

#table-style02 .back-img {
background-image:url(../../images/common/table_backimg.gif);
background-repeat:repeat-x;
text-align:center;
letter-spacing:0.1em;
}

#table-style02 .fontsize01 {
font-size:120%;
color:#FFFFFF;
}

#table-style02 .fontsize02 {
font-size:250%;
color:#FFFFFF;
}

#table-style02 div.back-color {
background-color:#F0F0F0;
width:290px;
}

.txt-sp {
padding-left:115px;
padding-top:5px;
}

.th-440 {
width:440px;
}

.th-300 {
width:300px;
}

.th-290 {
width:290px;
}

.th-280 {
width:280px;
}

.th-270 {
width:270px;
}

.th-200 {
width:200px;
}

.th-190 {
width:190px;
}

.th-170 {
width:170px;
}

.th-160 {
width:160px;
}

.th-150 {
width:150px;
}

.th-130 {
width:130px;
}

.th-120 {
width:120px;
}

.th-110 {
width:110px;
}

.th-100 {
width:100px;
}

.th-95 {
width:95px;
}

.th-90 {
width:90px;
}

.th-80 {
width:80px;
}

.th-70 {
width:70px;
}



.th-60 {
width:60px;
}

.th-50 {
width:50px;
}

.th-40 {
width:40px;
}


.th-30 {
width:30px;
}


.th-20 {
width:20px;
}

.th-10 {
width:10px;
}



#tool-box-main-contents .txt-style01 {
color:#666666;
line-height:160%;
padding-top:5px;
}

#l-contents .txt-style02 {
font-family:Arial, Helvetica, sans-serif;
font-size:120%;
font-weight:bold;
}

#l-contents .txt-style03 {
font-family:Arial, Helvetica, sans-serif;
font-size:120%;
font-weight:bold;
color:#FF0000;
}

#l-contents .txt-style04 {
font-size:120%;
font-weight:bold;
color:#FF0000;
}

#l-contents .txt-style05 {
font-size:120%;
font-weight:bold;
color:#0F6F9F;
}

.img-style01 {
padding-top:10px;
padding-left:38px;
}

#l-contents .title-style {
background-image:url(../../images/keyword_adjustment/title_img.jpg);
background-repeat:no-repeat;
height:29px;
border-bottom:1px solid #CCCCCC;
margin-top:20px;
}

#l-contents .title-style div {
padding-top:5px;
padding-left:18px;
}

#l-contents .title-style .style01 {
font-size:140%;
color:#0F6F9F;
font-weight:bold;
}

#right-box2{
	float: right;
	margin-top: 0px;
	width: 250px;
	text-align: center;
}

#right-box3{
position:absolute;
left:830px;
	margin-top: 0px;
	width: 250px;
	text-align: center;
}


#right-content {
	width: 252px;
	font-size: 11px;
	margin: 20px 0 0 0;
}

#right-content dt {
	color: #2E54A7;
	font-weight: bold;
}

#right-content dd {
	line-height: 1.2em;
}

#right-content dd, #right-content p {
	color: #3A3C62;
}

.r-con-txt {
	line-height: 1.2em;
}
.ma-r40 {
	margin-right: 40px;
}

.ma-r60 {
	margin-right: 60px;
}

.ma-r86 {
	margin-right: 86px;
}

.ma-r90 {
	margin-right: 90px;
}

.ma-r33 {
	margin-right: 33px;
}


.ma-r20 {
	margin-right: 20px;
}

.ma-r5 {
	margin-right: 5px;
}

.ma-t10 {
	margin-top: 10px;
}

.ma-t18 {
	margin-top: 18px;
}

.cl-b {
	clear: both;
}

.pa-l10 {
	padding-left: 10px;
}

.ma-b6 {
	margin-bottom: 6px;
}
	
.ma-b10 {
	margin-bottom: 10px;
}

#csv-btn {
float:right;
width:150px;
text-align:right;
font-size:100%;
padding-top:15px;
}


#table-style02 .difficulty_txt {
float:left;
font-size:180%;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
width:40px;
text-align:right;
}

#table-style02 .color_100 {
color:#FF0000;
}

#table-style02 .color_90 {
color:#FF4400;
}

#table-style02 .color_80 {
color:#FF9900;
}

#table-style02 .color_60 {
color:#FFCC00;
}

#table-style02 .color_40 {
color:#A6AA00;
}

#table-style02 .color_20 {
color:#578101;
}

#table-style02 .meter-box {
height:10px;
width:100px;
border:1px solid #CCCCCC;
float:left;
margin-top:10px;
margin-left:10px;
margin-bottom: 5px;
}


.th-440 {
width:440px;
}

.th-300 {
width:300px;
}

.th-290 {
width:290px;
}

.th-280 {
width:280px;
}

.th-275 {
width:275px;
}

.th-270 {
width:270px;
}

.th-260 {
width:260px;
}

.th-210 {
width:210px;
}

.th-200 {
width:200px;
}

.th-190 {
width:190px;
}

.th-170 {
width:170px;
}

.th-160 {
width:160px;
}

.th-150 {
width:150px;
}

.th-140 {
width:140px;
}

.th-130 {
width:130px;
}

.th-120 {
width:120px;
}

.th-115 {
width:115px;
}

.th-110 {
width:110px;
}

.th-100 {
width:100px;
}

.th-95 {
width:95px;
}

.th-90 {
width:90px;
}

.th-85 {
width:85px;
}

.th-80 {
width:80px;
}

.th-70 {
width:70px;
}



.th-60 {
width:60px;
}

.th-50 {
width:50px;
}

.th-40 {
width:40px;
}


.th-30 {
width:30px;
}


.th-20 {
width:20px;
}

.th-10 {
width:10px;
}

.txt-high-red {
color:#FF0000;
}

.txt-high-red-bold {
color:#FF0000;
font-weight:bold;
}

.fl-l {
	float:left;
}

.font-s {
		font-size:13px;
}


#font-ss {
		font-size:11px;
}
.ma-l-20 {
	margin-left:20px;
}
.ma-l-30 {
	margin-left:30px;
}
.ma-l-40 {
	margin-left:40px;
}

.ma-l-50 {
	margin-left:50px;
}

.ma-l-350 {
	margin-left:350px;
}

.ma-t-20 {
		margin-top:20px;
}


h2{
		font-size:14px;
		color:#006633;
		margin-bottom:10px;
		padding-left:8px;
}


.key-h3 {
		font-size:15px;
		color:#006633;
		margin-bottom:10px;
		font-weight:bold;
}

.point,
.point2{
    border-radius:5px;
    padding:12px 20px 15px 20px;
    border:1px solid #ddd;
    margin:20px 15px 20px 15px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.point2{
    padding:1px 0px 15px 0px;
    border:none;
    margin:-10px 15px 20px 10px;
	box-shadow:none;
}
.point3{
    background:#FFFEDF;
    border:1px solid #2b520a;
    padding:10px 20px;
    margin:0 10px 40px 10px;
}
.point3 p{
    margin:0px 0 0 0;
    color:#2b520a;
}
.point p,
.point2 p{
    margin:0px 0 0 0;
}
.point h3,
.point2 h3,
h3.star{
    color:#2b520a;
    font-size:16px;
    padding:5px 0 15px 35px;
    font-weight:bold;
    background:url("../../images/keyword/star.png") no-repeat left top;
}
h3.star{
    margin:0px 0 0 10px;
    padding-bottom:5px;
    width:358px;
    float:left;
}  
.point h2,
.point2 h2{
    color:#333;
    font-size:18px;
    background:url("../../images/keyword/star.png") no-repeat left center;
    padding:5px 0 5px 35px;
    font-weight:bold;
}
.point p,
.point2 p{
    color:#333;
    font-size:12px;
}

div.tool {
    margin:20px 0px 10px 0px;
}
div.tool p{
    display:inline-block;
    margin:0px 10px 0px 0px;
}
div.tool a{
    background:#50a815 url("../../images/common/shadow.png") repeat-x;
    border:2px solid #fff;
    padding:3px 12px;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    border-radius:5px;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.2), 0px 1px 1px rgba(255,255,255,0.3); /*CSS3*/
	box-shadow: 2px 2px 2px #aaa; /*CSS3*/
}
div.tool a:hover{
    background-color:#308800;
    text-decoration:none;
}


#table-style02 tr td:nth-child(2),#table-style02 tr td:nth-child(5){
    font-weight:bold;
}

#tool-box2 h4{
	padding-left: 7px;
    margin-left:15px;
	border-left: 6px solid #23560C;
	font-weight:bold;
	font-size:22px;
}
#tool-box2 span.pop{
	display:inline-block;
    border-radius:4px;
    color:#180e4f;
    background:#feac1a;
    padding:0 0 0 1px;
    margin-left:2px;
    cursor:default;
}
#tool-box2 span.pop a,
#tool-box2 span.pop a:hover{
    color:#180e4f;
    text-decoration:none;
}
#tool-box2 span.pop a:hover{
        position: relative;
        top: 0px; left: 0px;
}
#tool-box2 .fukidasipop {
        position: absolute;
        top:17px; left:20px;
        display: none;
        padding: 5px;
        width: 185px;
        color: #ffffff;
        background: #b22222;
}
#tool-box2 a:hover .fukidasipop {
        display: block;
}

#kywt{
    background:#283F0B;
    background:linear-gradient(to bottom,#283F0B, #437310);
    border-radius:5px;
    padding:10px 15px;
    margin:20px auto;
    width:600px;
    box-shadow:2px 2px 1px rgba(0,0,0,0.3);
    text-align:center;
}
#kywt form{
    text-align:center;
}
#kywt img{
    margin:0 0 10px 0;
}
#kywt input[type="text"]{
    margin:0px 0 10px 0px;
    box-shadow:1px 1px 1px rgba(0,0,0,0.2);
    width:580px;
}
#kywt input[type="submit"]{
    background:#FF8D28;
    background:linear-gradient(to bottom,#FF8D28, #FF720C);
    border-radius:5px;
    padding:1px 30px 0 30px;
    height:34px;
    border:1px solid #fff;
    box-shadow:1px 1px 1px rgba(0,0,0,0.2);
    text-shadow:0px -1px 1px rgba(0,0,0,0.2),0px 1px 1px rgba(255,255,255,0.3);
    cursor:pointer;
    color:#FFF;
    font-weight:bold;
    margin:5px 0 5px 15px;
    font-size:16px;
    vertical-align:top;
    line-height:1em;
}
#kywt input[type="submit"]:hover{
    background:#DF6D08;
    background:linear-gradient(to bottom,#DF5200, #DF6D08);
    color:#DDD;
}